#top_ads,#block-block-28 {
    display:none;
}

.container-12 .prefix-6 {
    padding-left: 400px;
}
.container-12 .grid-6 {
    width: auto;
}


a.disabled {
    pointer-events: none;
    cursor: default;
    color: grey;
}

#menu-402-1 ul, #menu-403-1 ul, #menu-685-1 ul {
    display:none !important; 
}

#search-block-form {display:none;}
